#!/bin/bash
while true
do
/home/gaming/urt/ioUrTded.i386 +set fs_game q3ut4 +set dedicated 2 +set net_port 27960 +set com_hunkmegs 1024 +exec skeet.cfg +exec bots1.cfg +exec skeet.cfg +exec bots2.cfg
echo "server crashed on `date`" > last_crash.txt
done
